NAM1 Pak'Ma'Ra
NAM2 the Pak'Ma'Ra
FLAG random hometrade simulator
PNAM Pak'ma
PTYP pakma
SNAM Pak'ma
STYP msq_yelwhite
GFXP races/pakmara.jpg
MUSC music/urluquai.ogg
MUSV music/vidcast.ogg
COLR 0.8 0 1.0
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
Humanoid carrion-eaters with squid-like faces, Pak'Ma'Ra are intelligent, inquisitive, slow-moving and peaceful.
END

TEXT demeanor
Intelligent and inquisitive but slow
END

TEXT trade
<color=249>Goods.. needs.. trade here.. come...<color=999>
END

TEXT hometrade
<color=709>Exchange Task Collective<color=999>
END

TEXT greetfriendly
<color=709>Come.. our Elders.. welcome you.. <color=999>
<color=709>Knowledge.. is might... come.. let us exchange.. knowledge... and.. celebrate.. our.. new friendship...<color=999>
<color=709>We greet you.. with great.. excitement... This.. will be.. remembered.. by generations.. who follow...<color=999>
END

TEXT greetneutral
<color=709>Consider.. the.. repercussions.. of.. your.. actions.. carefully...<color=999>
<color=709>We.. belong.. to.. the League of Nonaligned.. Worlds... Attack us.. we do not.. stand alone...<color=999>
END

TEXT greethostile
<color=709>We.. do not.. usually war.. with inferior races... With you.. we make exception...<color=999>
<color=709>What you have.. shall.. become ours...<color=999>
<color=709>Soon.. you will be.. little more.. than dead flesh.. that we may.. consume...<color=999>
END

SHIP Pak'Ma'Ra Salvagemaker
HULL url_ftr
FLAG simulator
SYST wp_beamcore
SYST th_fusion
SYST sy_compsop
END

SHIP Pak'Ma'Ra Scavenger
HULL url_crv
FLAG simulator
SYST wp_beamprot
SYST wp_missfiss
SYST th_fusion
SYST dr_nebram
SYST sy_compsop
SYST sy_shieldelmx
END

SHIP Pak'Ma'Ra Reaper
HULL url_dph
FLAG simulator
SYST wp_beamprot
SYST wp_misstcho
SYST th_fusion
SYST dr_nebram
SYST sy_compsop
SYST sy_shieldelmx
END

FLET
FORM chevron
SHP0 Pak'Ma'Ra Salvagemaker
SHP1 Pak'Ma'Ra Scavenger
SHP2 Pak'Ma'Ra Reaper
FLT0 1000
FLT1 1100
FLT2 110000
FLT3 211000
FLT4 21110000
FLT5 221110000
FLT6 1122211000
FLT7 1112221110
FLT8 22211122100
FLT9 22222222200
HFL0 11000000
HFL1 21110000
HFL2 22111000
HFL3 112211001
HFL4 2211122111
DIF0 1111222333
DIF1 1111222333
DIF2 1122233344
DIF3 3344455566
DIF4 4556667778
DIF5 6677888999
DIF6 7788899999
DIF7 7788899999
DIF8 7788899999
DIF9 8889999999
DIFA 8889999999
DIFB 8889999999
DIFC 8889999999
DIFD 8889999999
DIFE 8889999999
DIFF 8889999999
END

